body {
    background: #fff;
    font-size: 12px;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #707478;
    line-height: 1.42857143;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
    vertical-align: middle;
    border-style: none;
}

.box-login {
    width: 100%;
    margin: 0;
    padding: 0;
    top: 0;
    position: absolute;
    left: 0;
    right: 0;
}

.absolute {
    position: absolute;
    left: 0;
    right: 0;
}

.left-content {
    position: fixed;
    left: 0;
    right: 500px;
    top: 0;
    bottom: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    overflow: hidden;
}

.box-left-content-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.box-left-content-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.right-content {
    float: right;
    width: 500px;
}

.login-header {
    position: relative;
    top: 0;
    margin: 0;
    left: 0;
    right: 0;
    padding: 100px 60px 0;
    width: 450px;
    font-weight: 300;
}

.brand {
    padding: 0;
    font-size: 28px;
    color: #242a30;
}

.icon {
    position: absolute;
    top: 98px;
    right: 10px;
    opacity: .1;
}

.icon i {
    font-size: 70px;
    font-weight: 900;
}

.login-body {
    width: auto;
    padding: 30px 60px;
    color: #999;
    margin: 0 auto;
}

.form-control-lg-custom {
    font-size: 14px;
    height: 46px;
    padding: 10px 16px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.flex-container {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 1280px) {
    .box-left-content-img img {
        right: -2160px;
    }
}

@media (max-width: 1190px) {
    .box-left-content-img img {
        right: -2292px;
    }
}


@media (max-width: 1024px) {
    .left-content {
        width: 55%;
    }
     .right-content {
        width: 45%;
    }
    .box-left-content-img img {
        right: -2360px;
    }
}

@media (max-width: 861px) {
    .box-left-content-img img {
        right: -2378px;
    }
}

@media (max-width: 768px) {
    .left-content {
        display: none;
    }
    .box-login, .right-content {
        float: none;
        width: auto;
    }
}